ChartDirector Ver 5.0 (PHP Edition)

BaseChart.setDefaultFonts

Usage

setDefaultFonts(normal [, bold [, italic [, boldItalic ]]])

Description

Sets the defaults for normal, bold, italic and bold-italic fonts.
See Font Specification for details on various font attributes.

Arguments

Argument | Default | Description
--- | --- | ---
normal | (Mandatory) | The default normal font. This is the same as the first font in the font table.
bold | "" | The default bold font. This is the same as the second font in the font table. An empty string means the default is unchanged.
italic | "" | The default italic font. This is the same as the third font in the font table. An empty string means the default is unchanged.
boldItalic | "" | The default bold-italic font. This is the same as the fourth font in the font table. An empty string means the default is unchanged.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.